body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	overflow-y: scroll;
	background-color: #26AA85;
/*	background-image: url(../images/bg.gif);*/
	background-repeat: repeat-x;
	background-position: top;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #060;
}

h1 {
	font-size: 22px;
	font-weight: normal;
	padding: 5px 5px 5px 0px;
	line-height: 20px;
	margin-bottom: 10px;
}
h1 a {
	color: #060;
	padding: 0;
	margin: 0;
	line-height: 20px;
}

h2 {
	font-size:17px;
	font-weight:bold;
}
h2 a {
	color: #060;
}
h3 {
	font-size: 15px;
	font-weight: bold;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

p {
	text-align: justify;
}

a {
	text-decoration: none;
	color: #518413;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0 none;
}
ul#menu {
	margin-left: 10px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}
#menu li {
	width: 170px;
/*	border-bottom: 1px dashed #060;*/
	background: url(../images/menuBG.jpg) no-repeat left center;
}
#menu a {
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #060;
}
#menu a:hover, #menu .selected a {
	color: #000;
}

/* Content */

#page {
	width: 960px;
	margin: 0 auto 7px;
	padding-bottom: 10px;
	box-shadow: 0px 0px 5px #000;
	clear: both;
	border-radius: 7px;
	background-color: #FFFFFF;
}

#wrapper {
	background-image: url(../images/pageBG.gif);
	background-repeat: repeat-y;
}
#content {
	float: left;
	width: 520px;
	padding: 20px;
}

.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}

#hmtctl {
	display: none;	
}

/* Sidebars */

#side-left {
	float: left;
	width: 180px;
	margin: 0px;
	color: #333;
	font-size: 14px;
	text-align:center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#side-right {
	float: right;
	width: 190px;
	margin: 0px;
	padding: 20px 15px 15px 15px;
	color: #333;
	font-size: 14px;
	text-align:center;
}

#side-right p {
	text-align: center;	
}

#side-right a {
	color: #060;
}

/* Header */

#header {
	padding: 5px;
}
#logo {
	float: left;
}
#image-slide {
	float:right;
}
#tagline {
	float:right;
	width: 625px;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	font-style: italic;
}
#extra-tags {
	width: 100%;
	text-align: center;
	color: #26AA85;
	font-size: 16px;
	padding-bottom: 5px;
}

/* Footer */

#footer {
	padding: 10px;
	color: #000;
	font-size: 10px;
}
#footer a {
	color: #666;
}
#footer a:hover {
	text-decoration: underline;
	color: #666;
}

.homes-sale p {
	text-align: left;
}
.homes-sale table {
	
}
.homes-sale td {
	padding: 5px;
	vertical-align: top;
}